/* Variables and Classes ================================================================================================ */
@import url(../scripts/slicknav/css/slicknav.css);
.clearafter {
  content: '';
  display: block;
  clear: both; }

.vcenter {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.backface {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

body {
  background: #E6EDFF;
  margin: 0;
  padding: 0;
  font-family: Arial;
  font-size: 10px; }

.slicknav_menu {
  display: none; }

/* Menu ================================================================================================ */
#menu {
  z-index: 100;
  margin: 0;
  padding: 0;
  font-size: 0;
  float: right;
  margin-right: 0px;
  margin-bottom: 5px;
  position: relative; }

#menu li {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  z-index: 2;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
  font-size: 16px;
  color: #fff; }

#menu > li a {
  color: #fff;
  text-decoration: none; }

#menu > li a.dropdown {
  padding-left: 15px; }

#menu > li a.dropdown:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 6px;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 4px solid transparent;
  border-top-color: #fff; }

#menu .mainnavbuttons {
  display: inline-block;
  padding: 0 8px 0 8px;
  height: 27px;
  line-height: 27px;
  font-family: Arial;
  font-size: 13px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
  color: #fff;
  font-weight: 400;
  text-decoration: none;
  margin-left: 2px;
  background: #2339ad;
  font-weight: bold;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s; }

#menu .mainnavbuttons > span {
  font-weight: 500;
  font-size: 20px; }

#menu li a:hover {
  color: #fff; }

#menu > li > a:hover, #menu > li:hover > a {
  color: #fff;
  background: #394fc0; }

/* First sub */
#menu li > ul {
  left: 2px;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 40px;
  visibility: hidden;
  z-index: 1;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
  padding-top: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  z-index: 10; }

#menu li:hover > ul {
  opacity: 1;
  top: 27px;
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  border-top: 1px solid #fff; }

#menu li ul li {
  width: 100%; }

#menu li ul li > a {
  padding: 0 0 0 9px;
  width: -webkit-calc(100% - 9px);
  width: calc(100% - 9px);
  text-align: left;
  background: #bec9ff;
  border-bottom: 1px solid #2339ad;
  margin-top: 0;
  height: 27px;
  line-height: 27px;
  font-size: 12px;
  color: #000;
  display: block;
  text-decoration: none;
  font-family: Arial;
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0);
  z-index: 10; }

#menu li > ul > li:last-child > a {
  border-bottom: 0; }

#menu > li > ul > li > a:hover, #menu > li > ul > li:hover > a {
  background: #d8deff;
  color: #000; }

.dropdown2 {
  position: relative; }

.dropdown2:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 4px;
  margin-top: -6px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-left-color: #2339ad; }

/* Second sub */
#menu li ul li > ul {
  margin: 0;
  opacity: 0;
  position: absolute;
  top: -1px !important;
  visibility: hidden;
  z-index: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  padding-top: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  z-index: 9; }

#menu li ul li:hover > ul {
  opacity: 1;
  visibility: visible;
  border-top: 1px solid rgba(148, 156, 78, 0);
  top: -1px !important;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1); }

#menu li ul li > ul li > a {
  padding: 0 0 0 9px;
  width: -webkit-calc(100% - 9px);
  width: calc(100% - 9px);
  background: #d8deff;
  border-bottom: 1px solid #8b91af;
  color: #000;
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0);
  z-index: 9;
  border-left: 1px solid #b6bcd8; }

#menu li ul li > ul li > a:hover {
  background: #e7ebff;
  color: #000; }

#ulabout {
  width: 180px; }

#menu li #ulabout li > ul {
  left: 160px; }

#menu li #ulabout li:hover > ul {
  left: 180px; }

#menu li #ulabout li #ullocations {
  width: 120px; }

#ulproducts {
  width: 160px; }

#menu li #ulproducts li > ul {
  left: 140px; }

#menu li #ulproducts li:hover > ul {
  left: 160px; }

#menu li #ulproducts li #ulusefulinfo {
  width: 95px; }

#menu li #ulproducts li #ulconsulting {
  width: 201px; }

#menu li #ulproducts li #ulspecial {
  width: 170px; }

#menu li #ulproducts li #ulbillpay {
  width: 135px; }

#ulbecomeclient {
  width: 165px; }

#uljoinmcn {
  width: 160px; }

#ulcontact {
  width: 110px; }

@media screen and (max-width: 1012px) {
  #menu, .slicknav_menu li span, .dropdown2:after {
    display: none; }
  body {
    padding-top: 95px; }
  /***Slicknav Custom***/
  .slicknav_menu {
    display: block;
    position: absolute;
    top: 0;
    z-index: 101;
    width: 770px;
    background: #35479d;
    padding: 0;
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1); }
  .slicknav_menu .slicknav_icon-bar {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 18px 0 0 20px;
    background-color: #fff;
    padding: 6px 11px 6px 11px;
    width: 40px; }
  .slicknav_btn {
    background-color: transparent;
    width: 104px;
    height: 84px;
    padding: 0;
    margin: 0;
    border-radius: 0; }
  .slicknav_btn:hover {
    background: #3a4eac; }
  .slicknav_menu a {
    font-size: 16px;
    font-weight: bold; }
  .slicknav_nav {
    border-bottom: 0 solid #481d33;
    overflow: hidden;
    position: relative; }
  .slicknav_nav a {
    color: #35479d;
    font-weight: bold;
    letter-spacing: 0px;
    margin: 0;
    background: white;
    text-align: left;
    font-size: 25px;
    padding: 0 !important;
    margin: 0 !important;
    height: 70px !important;
    line-height: 71px !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    position: relative; }
  .slicknav_nav li {
    margin-left: 0; }
  .slicknav_nav li:last-child a {
    border-bottom: 0; }
  .slicknav_nav li li:last-child a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
  .slicknav_nav a:hover {
    background: #fcfcfc !important; }
  .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover {
    border-radius: 0; }
  .slicknav_nav li a, .slicknav_nav li li a, .slicknav_nav li li li a {
    padding-left: 2% !important;
    width: 98%; }
  .slicknav_nav li a.dropdown, .slicknav_nav li a.dropdown2 {
    padding-left: 0 !important;
    background: none;
    border-bottom: none;
    width: auto;
    height: 100%;
    position: relative; }
  .slicknav_nav li a.dropdown:hover {
    color: #586bc7; }
  .slicknav_nav li li a {
    font-weight: normal;
    color: #1898c7 !important;
    text-transform: none; }
  .slicknav_nav li li li a {
    color: #fff; }
  .slicknav_nav .slicknav_arrow {
    display: block;
    position: absolute;
    top: -1px;
    right: 16px;
    font-size: 24px;
    color: #35479d;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all; }
  /***Slicknav Custom***/ }

@media screen and (max-width: 767px) {
  .slicknav_nav li a, .slicknav_nav li li a, .slicknav_nav li li li a {
    padding-left: 6% !important;
    width: 94%; } }

@media screen and (max-width: 380px) {
  #mnumber {
    display: none; } }

/* GENERAL SITE STYLING */
.white a:link {
  color: white; }

.white a:visited {
  color: white; }

.white a:hover {
  color: white; }

.white a:active {
  color: white; }

/* ------------------

 styling for the tables 

   ------------------   */
#rounded-corner {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 45px;
  width: 600px;
  text-align: left;
  border-collapse: collapse; }

#rounded-corner thead th.rounded-left {
  background: #b9c9fe url("table-images/left.png") left -1px no-repeat; }

#rounded-corner thead th.rounded-right {
  background: #b9c9fe url("table-images/right.png") right -1px no-repeat; }

/*

#rounded-corner td.righttop

{

	background: #e8edff url('table-images/topright.gif') top right no-repeat;

}

#rounded-corner td.righttop:hover

{

	background: #e8edff url('table-images/right.png') top right -1px no-repeat;

}

#rounded-corner td.rounded-company

{

	background: #e8edff url('table-images/topleft.gif') left -1px no-repeat;

}

#rounded-corner td.rounded-company:hover

{

	background: #b9c9fe url('table-images/left.png') left -1px no-repeat;

}

*/
#rounded-corner td {
  padding: 8px;
  font-weight: normal;
  font-size: 13px;
  color: #039;
  background: #b9c9fe; }

.rounded-description {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-weight: normal;
  font-size: 12px;
  margin-top: 10px;
  color: 667299; }

#rounded-corner td {
  padding: 8px;
  background: #e8edff;
  border-top: 1px solid #fff;
  padding: 18px;
  font-weight: normal;
  font-size: 13px;
  color: #039; }

#rounded-corner tfoot td.rounded-foot-left {
  background: #b9c9fe url("table-images/roundedbottom1.gif") bottom no-repeat;
  padding: 0px; }

a.special:link {
  text-decoration: none;
  font-size: 16px; }

/* unvisited link */
a.special:visited {
  text-decoration: none;
  font-size: 16px; }

/* visited link */
a.special:hover {
  text-decoration: none;
  border-bottom: 1px solid grey;
  font-size: 16px; }

/* mouse over link */
a.special:active {
  text-decoration: none;
  font-size: 16px; }

/* selected link */
#rounded-corner tbody tr:hover td {
  background: #b9c9fe; }

#background-image {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  margin: 45px;
  width: 480px;
  text-align: left;
  border-collapse: collapse;
  background: url("table-images/blurry.jpg") 330px 59px no-repeat; }

#background-image th {
  padding: 12px;
  font-weight: normal;
  font-size: 14px;
  color: #339; }

#background-image td {
  padding: 9px 12px;
  color: #669;
  border-top: 1px solid #fff; }

#background-image tfoot td {
  font-size: 11px; }

#background-image tbody td {
  background: url("table-images/back.png"); }

* html #background-image tbody td {
  /* 

	   ----------------------------

		PUT THIS ON IE6 ONLY STYLE 

		AS THE RULE INVALIDATES

		YOUR STYLESHEET

	   ----------------------------

	*/
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='table-images/back.png',sizingMethod='crop');
  background: none; }
